{
	"animations": [
		{
			"offsets": [
				45,
				160
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "RockTricky-Idle"
		},
		{
			"offsets": [
				45,
				174
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "RockTricky-Forward"
		},
		{
			"offsets": [
				125,
				99
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "RockTricky-Down"
		},
		{
			"offsets": [
				35,
				184
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "RockTricky-Up"
		},
		{
			"offsets": [
				45,
				149
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "RockTricky-Away"
		},
		{
			"offsets": [
				45,
				175
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFTmiss",
			"indices": [],
			"name": "RockTricky-Miss F"
		},
		{
			"offsets": [
				124,
				98
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWNmiss",
			"indices": [],
			"name": "RockTricky-Miss D"
		},
		{
			"offsets": [
				35,
				185
			],
			"loop": false,
			"fps": 24,
			"anim": "singUPmiss",
			"indices": [],
			"name": "RockTricky-Miss U"
		},
		{
			"offsets": [
				45,
				149
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHTmiss",
			"indices": [],
			"name": "RockTricky-Miss A"
		},
		{
			"offsets": [
				246,
				183
			],
			"loop": false,
			"fps": 24,
			"anim": "firstDeath",
			"indices": [],
			"name": "RockTricky_Dies_Lamo"
		},
		{
			"offsets": [
				219,
				-117
			],
			"loop": true,
			"fps": 24,
			"anim": "deathLoop",
			"indices": [],
			"name": "RockTricky_Dead Loop"
		},
		{
			"loop": false,
			"offsets": [
				219,
				19
			],
			"anim": "deathConfirm",
			"fps": 24,
			"name": "RockTricky_Dead confirm",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/cursed_golem_playable",
	"position": [
		130,
		300
	],
	"healthicon": "cursedgolem",
	"flip_x": false,
	"healthbar_colors": [
		120,
		65,
		38
	],
	"camera_position": [
		230,
		-100
	],
	"sing_duration": 6.1,
	"scale": 1.5
}